# Generated by Django 2.2.9 on 2020-03-25 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0127_universitystyle_enable_user_dashboard'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='require_tags',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_tags',
            field=models.BooleanField(default=False),
        ),
    ]
